» Ubuntu » Paketit

Error

two or more packages specified (gcj-4.7-jdk raring)